<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'it_wp', version '3.8'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Azioni';
$string['active'] = 'Attivo';
$string['activeprograms'] = 'Programmi attivi';
$string['activeprogramslink'] = '<a href="{$a->href}">Programmi attivi: {$a->count}</a>';
$string['addcourses'] = 'Aggiungi corsi';
$string['addcourseslist'] = 'Seleziona corsi';
$string['addcourseslist_help'] = 'E\' possibile selezionare uno o più corsi';
$string['addset'] = 'Aggiungi set';
$string['addsetorcourse'] = 'Aggiungi un set un corso';
$string['allocateusers'] = 'Assegna utenti';
$string['allocationdate'] = 'Data di assegnazione';
$string['allocationenddate'] = 'Data di fine assegnazione';
$string['allocationenddate_help'] = 'La data nella quale terminerà l\'assegnazione degli utenti';
$string['allocationfor'] = 'Assegnazioni per \'{$a}\'';
$string['allocationsource'] = 'Finte dell\'assegnazione';
$string['allocationstartdate'] = 'Data di inizio assegnazione';
$string['allocationstartdate_help'] = 'La data nella quale inizierà l\'assegnazione degli utenti';
$string['allocationwindow'] = 'Finestra di assegnazione';
$string['allowdirectallocation'] = 'Consenti assegnazione diretta';
$string['allowdirectallocation_help'] = 'Consente di assegnare direttamente gli utenti al programma';
$string['archive'] = 'Archivia';
$string['archived'] = 'Archiviati';
$string['archivedconfirmation'] = 'Sei sicuro di archiviare il programma \'{$a}\'? I programmi archiviati non saranno più disponibili ai manager e ai partecipanti e potranno essere visualizzati solamente nei report storici.';
$string['archivedon'] = 'Archiviato il';
$string['archivedprograms'] = 'Programmi archiviati';
$string['assfirstchildof'] = 'Come primo figlio di "{$a}"';
$string['associatedcertification'] = 'Certificazione associata';
$string['associatedcertifications'] = 'Certificazioni associate';
$string['associatedcertificationswithlinks'] = 'Certificazioni associate con collegamento';
$string['autocreategroups'] = 'Aggiungi ai gruppi dei corsi';
$string['autocreategroupsnone'] = 'No';
$string['autocreategroupsprogram'] = 'Crea gruppi per questo programma';
$string['availability'] = 'Disponibilità';
$string['available'] = 'Disponibile';
$string['baseset'] = 'Set base';
$string['beforeenddate'] = 'Prima della data di fine';
$string['beforeenddatewithrelativedate'] = '{$a} prima della data di fine';
$string['calendarduedate'] = 'Data limite di svolgimento del programma {$a}';
$string['calendarenddate'] = 'Data di fine del programma {$a}';
$string['certification'] = 'Certificazione';
$string['certificationdateactive'] = 'la certificazione deve essere completata entro';
$string['certificationdatecompleted'] = 'la certificazione è stata completata';
$string['certificationdatecompletedexpired'] = 'scadrà il {$a}';
$string['certificationdateexpired'] = 'la certificazione è scaduta';
$string['certificationdateoverdue'] = 'la certificazione doveva essere svolta entro il';
$string['certificationduedate'] = 'Data limite di svolgimento della certificazione';
$string['certificationduedatenotset'] = 'La certificazione non ha una data limite di svolgimento';
$string['completed'] = 'Completato';
$string['completedprogramslink'] = '<a href="{$a->href}">Programmi completati: {$a->count}</a>';
$string['completion'] = 'Completamento';
$string['completionatleast'] = 'Completare almeno';
$string['completioncriteria'] = 'Criteri di completamento';
$string['completioncriteriagroup'] = 'Completamento';
$string['conditionprogramsuspended'] = 'Programma sospeso';
$string['conditionuserallocated'] = 'Utenti assegnati al programma';
$string['conditionusernotallocated'] = 'Utenti non assegnati al programma';
$string['conditionusernotallocateddescription'] = 'Utenti non assegnati al programma \'{$a}\'';
$string['content'] = 'Contenuto';
$string['continue'] = 'Prosegui';
$string['copy'] = 'Copia';
$string['course'] = 'Corso';
$string['coursealreadyinset'] = 'Il corso è già incluso nel set';
$string['courses'] = 'Corsi';
$string['coursesinset'] = 'Corsi inclusi nel set (separati da virgola)';
$string['coursesinsetlines'] = 'Corsi inclusi nel set (uno per riga)';
$string['datetypeabsolute'] = 'Seleziona data';
$string['datetypenone'] = 'Non impostata';
$string['default'] = 'Default';
$string['description'] = 'Descrizione';
$string['displayprogramname'] = 'Nome del programma';
$string['duplicate'] = 'Duplica';
$string['editcontent'] = 'Modifica contenuto';
$string['editdetails'] = 'Modifica dettagli';
$string['enddate'] = 'Data di fine';
$string['enrol'] = 'Iscrivi';
$string['enrolled'] = 'Iscritti';
$string['entityprogram'] = 'Programma';
$string['entityprogramcontent'] = 'Contenuto del programma';
$string['entityprogramitem'] = 'Elementi del programma';
$string['entityprogramset'] = 'Set del programma';
$string['entityprogramusers'] = 'Assegnazione utenti';
$string['errorinvaliddate'] = 'Data non valida';
$string['errorinvalidprogram'] = 'Programma non valido';
